Summary:	User switching plugin for Xfce desktop environment
Name:		xfswitch-plugin
Version:	0.0.1
Release:	%mkrel 4
License:	GPLv2+
Group:		Graphical desktop/Xfce
Url:		http://goodies.xfce.org/projects/panel-plugins/xfswitch-plugin/
Source0:	http://goodies.xfce.org/releases/xfswitch-plugin/%{name}-%{version}.tar.bz2
BuildRequires:	libxfce4-panel-devel >= 4.5.99.1
Requires:	gdm
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Xfswitch-plugin is a user switching plugin, which allows you 
to leave the current session opened and open a new session 
with another user.

%prep
%setup -q

%build
%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std

%find_lang %{name}

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%{_libdir}/xfce4/panel-plugins/%{name}
%{_datadir}/xfce4/panel-plugins/%{name}.desktop


%changelog
* Mon Sep 21 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.0.1-4mdv2010.0
+ Revision: 446160
- rebuild

* Thu Mar 05 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-3mdv2009.1
+ Revision: 349262
- rebuild whole xfce

* Mon Feb 09 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-2mdv2009.1
+ Revision: 338873
- looks like package got lost in space

* Sun Feb 08 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-1mdv2009.1
+ Revision: 338612
- add source and spec files
- Created package structure for xfswitch-plugin.

